/* add styles for site here */

.draghandle {
    background-color: #BBB;
    cursor: move;
}

#maincontainer {
    max-width: 1280px;
    width: 100%;
    /*margin: 0 auto;*/
    box-sizing: border-box;
}

#calendarcontainer {
    width:320px;
    float:right;
}

#calendar {
    display:block;
}

#projectsitemslist {
    width: calc(100% - 320px);
    box-sizing: border-box;
}
@media only screen and (max-width: 640px){
    #calendarcontainer {
        float:left;
    }
    #calendar {
        display:none;
    }
    #projectsitemslist {
        width:320px;
        clear:left;
    }
}

/*
@media only screen and (max-width: 320px){
    #projectsitemslist {
        width: 100%;
    }
}
*/
